/* ---- TOMVIC COLOURS -------------------------------------
	Royal Blue #334695
	Yellow #faf200
*/

body,
.button_1
{
	/*font-family:Arial, Helvetica, sans-serif !important;*/
	font-family:'Roboto', Arial, Helvetica, sans-serif !important;
	font-size:15px;
}




/* TYPOGRAPHY ------------------------------------- */

p	{
	line-height:1.4em;
	color: #333;
}



h1	{
	color: #334695;
	text-align:center;
	font-weight:normal;
	font-size:32px;
}

h2	{
	color: #334695;
	text-align:center;
	font-weight:normal;
	font-size:22px;
}

h3	{
}

h4	{
}

h5	{
}

h6	{
}

ul	{
}

li	{
	margin-bottom:4px;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
	margin: 30px 0;
}


/* LINKS ------------------------------------- */

a	{
	text-decoration:none;
}

a:link, a:visit	{
	text-decoration:none;
}

a:hover	{
	text-decoration:underline;
}

a:active	{
	text-decoration:none;
}

/* BUTTONS ------------------------------------- */
.button_1,
.button_2,
.button_3 {
	display:inline-block;
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
	margin:10px 4px;
	padding:14px 40px;
	color:#ccc;
	border:0;
	cursor:pointer;
	border-radius: 4px;
		-moz-border-radius: 4px;
		-khtml-border-radius: 4px;
		-webkit-border-radius: 4px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#334695+0,3c78ad+100 */
	background: rgb(51,70,149); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(51,70,149,1) 0%, rgba(60,120,173,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,70,149,1)), color-stop(100%,rgba(60,120,173,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,70,149,1) 0%,rgba(60,120,173,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,70,149,1) 0%,rgba(60,120,173,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,70,149,1) 0%,rgba(60,120,173,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,70,149,1) 0%,rgba(60,120,173,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334695', endColorstr='#3c78ad',GradientType=0 ); /* IE6-9 */

}
	
	.button_1:hover,
	.button_2:hover,
	.button_3:hover	{
		background:none;
		filter:none;
		background-color:#334695 !important;
		text-decoration:none;
	}

.button_2 {
	font-size:13px;
	padding:12px 20px;
}

.button_3 {
	font-size:10px;
	padding:8px 10px;
}

/* TABLES ------------------------- */
.table_1 td, .table_1 th {
	padding:8px 14px;
	border-bottom:1px solid #ccc;
}

.table_1 th	{
	background-color: #000099;
	text-align:center;
	color: #fff;
}

.table_1 td	{
}

.table_header_left	{
	background-color: #007856 !important;
	text-align:right !important;
	color: #ccc;
}

/* BOX STYLES -------------------------------------------- */
div.boxstyle_1,
div.boxstyle_2,
div.boxstyle_3
{
	border:1px solid #334695;
	background-color:#fff;
	margin-top:35px;
	margin-bottom:35px;
	padding:20px 30px;
}

	div.boxstyle_2 {
		background-color:transparent;
		background-color:#f1f1f1;
		border:1px solid #e1e1e1;
	}
	
	div.boxstyle_3 {
		background-color:transparent;
		border:1px solid #334695;
		border-radius: 6px;
			-moz-border-radius: 6px;
			-khtml-border-radius: 6px;
			-webkit-border-radius: 6px;
		margin-top:0px;
		padding:8px;
	}

.boxstyle_1 h2,
.boxstyle_2 h2
{
	margin-top:4px !important;
}

/* ---------------------------------------------------------- */
/* TINY MCE TEMPLATE OBJECTS -------------------------------- */

.image_float_left
{
	float:left;
	padding: 0 30px 30px 0;
}

.image_float_right
{
	float:right;
	padding: 0 0 30px 30px;
}

.center {
	text-align:center;
}

.round_corners {
	border-radius: 6px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px;
		-webkit-border-radius: 6px;
}

.img-circle {
    border-radius: 50%;
}

.img-enlarge-left:hover {
	border-left:20px solid #fff;
	border-bottom:20px solid #fff;
	width:auto;
	float:right;
	
}

.img-enlarge-right:hover {
	border-right:20px solid #fff;
	border-bottom:20px solid #fff;
	width:auto;
	float:left;
	position: relative;

}

/* DIV COLUMNS - EVEN FLOW ------------------------------- */
div.column_cell {
	/*display:inline-block !important;*/
	border:1px solid transparent;
	padding-top:2px; /* Corrects line display issue in chrome */
}

div.column_2,
div.column_3
{
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 40px; /* Firefox */
    	column-gap: 40px;
}

	div.column_2 {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
	}
	
	div.column_3 {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
			-moz-column-count: 3; /* Firefox */
			column-count: 3;
	}

div.column_2 p,
div.column_3 p
{
	margin-top:0;
}

/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_50_left,
div.column_50_right
{
	display:inline-block;
	vertical-align:top;
}

	div.column_33_left {
		max-width:300px;
		margin-right:40px;
	}

		div.column_66_right {
			max-width:600px;
		}

	div.column_66_left {
		max-width:600px;
		margin-right:40px;
	}
	
		div.column_33_right {
			max-width:300px;
		}

	
	div.column_50_left {
		min-width:40%;
		max-width:450px;
		margin-right:20px;
	}
	
		div.column_50_right {
			max-width:450px;
			margin-left:20px;
		}
/* ---------------------------------------------------------- */